## NAME

i.emissivity - Computes emissivity from NDVI, generic method for sparse land.

## KEYWORDS

imagery, emissivity, land flux, energy balance

## SYNOPSIS

i.emissivity
i.emissivity --help
i.emissivity input=name output=name [--overwrite] [--help] [--verbose] [--quiet] [--ui]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

input=name [required]
  Name of the NDVI map [-]
output=name [required]
  Name of the output emissivity layer

## DESCRIPTION

i.emissivity calculates the emissivity in the longwave radiation spectrum, according to the semi-empirical equation related to NDVI by Caselles and Colles (1997), valid in the NDVI range of 0.16 to 0.74.

Estimation in the 8-14 micrometers range for sparse canopy...

## SEE ALSO

i.eb.netrad

## AUTHORS

Yann Chemin, GRASS Development Team

Last changed: $Date: 2014-12-09 18:31:29 +0100 (út, 09 XII 2014) $

Main index | Imagery index | Topics index | Keywords index | Full index

© 2003-2015 GRASS Development Team, GRASS GIS 7.0.0 Reference Manual